@media (max-width: 1250px) {
}

@media (max-width: 995px) {
.slide {
    margin-top: 50px;
}
	
.customerror img {
    float: none;
}

.customerror > p {
    text-align: center;
}
	
.error-message {
    padding: 0;
	text-align: center;
}
	
}

@media (max-width: 767px) {
	.slide {
    		margin-top: 0px;
}
	.g-content {
    		margin: 0.3rem;
    		padding: 0.45rem;
}
	#g-showcase h1 {
		font-size:24px;	
		line-height:1.2;
	}
	.piggybank {
		display:none;
		}
	.panela h1 {
		font-size:24px;
		line-height:1.2;
	}
	.feature-block h2 {
		font-size:24px;
	}
}

/*IPhone 6 Plus */
@media (max-width: 735px) {
	
}

/*IPhone 6 */
@media (max-width: 666px) {
}

/*IPhone 5 */
@media (max-width: 567px) {
.logo img {
    		margin-left: 30px;
}
}

/*IPhone 4 */
@media (max-width: 479px) {
}